Subject: Re: man program anywhere?
From: [email-masked] (Ed Huott)

7 Jan 1997 14:04:10 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
In-reply-to: Your message of "Tue, 07 Jan 1997 13:57:50 GMT."
             <[email-masked]> 
Original-Sender: [email-masked]

In message <[email-masked]>, [email-masked]
rg writes:
>> You might be able to format man pages using groff, which is also
>> available at:
>> 
>>    http://www.itribe.net/virtunix/groff-1.10nt.zip
>> 
>> I haven't tried this, but it should work, assuming the package
>> includes the standard filter macros ("an" for the "-man" option in
>> particular).  For example, to display the man page for the 'du'
>> command you would type:
>> 
>>   groff -man c:\gnu-win32\man\man1\du.1
>> 
>> (Adjust the path to du.1 to wherever it lives in your installation.)
>> 
>
>that groff package only contains troff.exe.  And all I could get it 
>to say was that it couldn't find a "DESC" file.  I installed it in 
>/usr/local like the readme said... *shrug*
>

Sorry to have steered you wrong.  Like I said, it was only a guess
since I haven't tried the package myself

Fortunately for me, I have access to (several flavors of) real Unix
machines, so reading man pages isn't a problem.  And even then, I
generally prefer browsing the .info* files with Emacs (on NT or Unix)
whenever possible... :-)

Meanwhile, good luck in your continuing quest.

<ED>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".